    :host,
    :root,
    [data-theme] {
      --chakra-ring-inset: var(--chakra-empty,
          /*!*/
          /*!*/
        );
      --chakra-ring-offset-width: 0px;
      --chakra-ring-offset-color: #fff;
      --chakra-ring-color: rgba(66, 153, 225, 0.6);
      --chakra-ring-offset-shadow: 0 0 #0000;
      --chakra-ring-shadow: 0 0 #0000;
      --chakra-space-x-reverse: 0;
      --chakra-space-y-reverse: 0;
      --chakra-colors-transparent-50: #15162375;
      --chakra-colors-current: currentColor;
      --chakra-colors-black-50: #000000;
      --chakra-colors-black-100: #1A1A1A;
      --chakra-colors-black-200: #333333;
      --chakra-colors-black-300: #4D4D4D;
      --chakra-colors-black-400: #666666;
      --chakra-colors-black-500: #808080;
      --chakra-colors-black-600: #999999;
      --chakra-colors-black-700: #B3B3B3;
      --chakra-colors-black-800: #CCCCCC;
      --chakra-colors-black-900: #E6E6E6;
      --chakra-colors-white-50: #FFFFFF;
      --chakra-colors-white-100: #E0E0E0;
      --chakra-colors-white-200: #C2C2C2;
      --chakra-colors-white-300: #CBCBCF;
      --chakra-colors-white-400: #BABABF;
      --chakra-colors-white-500: #FEE2E2;
      --chakra-colors-white-600: #FFFEE7;
      --chakra-colors-white-700: #DFE0E2;
      --chakra-colors-white-800: #FFF6D6;
      --chakra-colors-white-900: #FFFDFE;
      --chakra-colors-whiteAlpha-50: rgba(255, 255, 255, 0.04);
      --chakra-colors-whiteAlpha-100: rgba(255, 255, 255, 0.06);
      --chakra-colors-whiteAlpha-200: rgba(255, 255, 255, 0.08);
      --chakra-colors-whiteAlpha-300: rgba(255, 255, 255, 0.16);
      --chakra-colors-whiteAlpha-350: rgba(255, 255, 255, 0.30);
      --chakra-colors-whiteAlpha-400: rgba(255, 255, 255, 0.24);
      --chakra-colors-whiteAlpha-500: rgba(255, 255, 255, 0.36);
      --chakra-colors-whiteAlpha-600: rgba(255, 255, 255, 0.48);
      --chakra-colors-whiteAlpha-700: rgba(255, 255, 255, 0.64);
      --chakra-colors-whiteAlpha-800: rgba(255, 255, 255, 0.80);
      --chakra-colors-whiteAlpha-900: rgba(255, 255, 255, 0.92);
      --chakra-colors-blackAlpha-50: rgba(0, 0, 0, 0.04);
      --chakra-colors-blackAlpha-100: rgba(0, 0, 0, 0.06);
      --chakra-colors-blackAlpha-200: rgba(0, 0, 0, 0.08);
      --chakra-colors-blackAlpha-250: rgba(0, 0, 0, 0.1);
      --chakra-colors-blackAlpha-300: rgba(0, 0, 0, 0.16);
      --chakra-colors-blackAlpha-400: rgba(0, 0, 0, 0.24);
      --chakra-colors-blackAlpha-500: rgba(0, 0, 0, 0.36);
      --chakra-colors-blackAlpha-600: rgba(0, 0, 0, 0.48);
      --chakra-colors-blackAlpha-700: rgba(0, 0, 0, 0.64);
      --chakra-colors-blackAlpha-800: rgba(0, 0, 0, 0.80);
      --chakra-colors-blackAlpha-900: rgba(0, 0, 0, 0.92);
      --chakra-colors-gray-50: #F7FAFC;
      --chakra-colors-gray-100: #EDF2F7;
      --chakra-colors-gray-200: #E2E8F0;
      --chakra-colors-gray-300: #CBD5E0;
      --chakra-colors-gray-400: #A0AEC0;
      --chakra-colors-gray-500: #718096;
      --chakra-colors-gray-600: #4A5568;
      --chakra-colors-gray-700: #2D3748;
      --chakra-colors-gray-750: #1C2B3F;
      --chakra-colors-gray-760: #334B6A;
      --chakra-colors-gray-800: #1A202C;
      --chakra-colors-gray-900: #171923;
      --chakra-colors-gray-950: #393958;
      --chakra-colors-gray-1000: #26273D;
      --chakra-colors-gray-1100: #864701;
      --chakra-colors-gray-1200: #CFD0D4;
      --chakra-colors-gray-1300: #7F838E;
      --chakra-colors-gray-1400: #32334e;
      --chakra-colors-gray-1500: #2F3045;
      --chakra-colors-gray-border: #393E56;
      --chakra-colors-gray-inputText: #CCD;
      --chakra-colors-red-50: #D60101;
      --chakra-colors-red-100: #CB5A5A;
      --chakra-colors-red-150: #F97070;
      --chakra-colors-red-200: #B44A4A;
      --chakra-colors-red-300: #D60101;
      --chakra-colors-red-400: #DE2C2C;
      --chakra-colors-red-500: #BA1B1B;
      --chakra-colors-red-600: #DE2C2C;
      --chakra-colors-red-700: #F97070;
      --chakra-colors-red-800: #9A1A1A;
      --chakra-colors-red-900: #450A0A;
      --chakra-colors-red-950: #490303;
      --chakra-colors-red-1000: #F04343;
      --chakra-colors-red-1100: #FF512F;
      --chakra-colors-red-1200: #FF3B30;
      --chakra-colors-red-1300: #FEF2F2;
      --chakra-colors-red-1400: #DE2C2C80;
      --chakra-colors-red-1500: #F64040;
      --chakra-colors-orange-50: #FFFAF0;
      --chakra-colors-orange-100: #FEEBC8;
      --chakra-colors-orange-200: #FBD38D;
      --chakra-colors-orange-300: #F6AD55;
      --chakra-colors-orange-400: #ED8936;
      --chakra-colors-orange-500: #DD6B20;
      --chakra-colors-orange-600: #C05621;
      --chakra-colors-orange-700: #9C4221;
      --chakra-colors-orange-800: #7B341E;
      --chakra-colors-orange-900: #652B19;
      --chakra-colors-yellow-50: #FFFFF0;
      --chakra-colors-yellow-100: #FEFCBF;
      --chakra-colors-yellow-200: #FAF089;
      --chakra-colors-yellow-300: #F6E05E;
      --chakra-colors-yellow-400: #ECC94B;
      --chakra-colors-yellow-500: #D69E2E;
      --chakra-colors-yellow-600: #B7791F;
      --chakra-colors-yellow-700: #975A16;
      --chakra-colors-yellow-800: #744210;
      --chakra-colors-yellow-900: #5F370E;
      --chakra-colors-yellow-1500: #fac4011a;
      --chakra-colors-green-50: #F0FFF4;
      --chakra-colors-green-100: #71FFC0;
      --chakra-colors-green-200: #01FF97;
      --chakra-colors-green-250: #61D37F;
      --chakra-colors-green-300: #01D676;
      --chakra-colors-green-400: #01A35A;
      --chakra-colors-green-500: #1D3D09;
      --chakra-colors-green-600: #2CFC9E;
      --chakra-colors-green-700: #29e590;
      --chakra-colors-green-800: #0E302C;
      --chakra-colors-green-900: #1C4532;
      --chakra-colors-teal-50: #E6FFFA;
      --chakra-colors-teal-100: #B2F5EA;
      --chakra-colors-teal-200: #81E6D9;
      --chakra-colors-teal-300: #4FD1C5;
      --chakra-colors-teal-400: #38B2AC;
      --chakra-colors-teal-500: #319795;
      --chakra-colors-teal-600: #2C7A7B;
      --chakra-colors-teal-700: #285E61;
      --chakra-colors-teal-800: #234E52;
      --chakra-colors-teal-900: #1D4044;
      --chakra-colors-blue-50: #ebf8ff;
      --chakra-colors-blue-100: 1cafe9;
      --chakra-colors-blue-200: #00FFDD;
      --chakra-colors-blue-300: #1C1D30;
      --chakra-colors-blue-400: #22233b;
      --chakra-colors-blue-450: #B7E9FD;
      --chakra-colors-blue-500: #70D4FB;
      --chakra-colors-blue-600: #059FDB;
      --chakra-colors-blue-700: #013347;
      --chakra-colors-blue-800: #6A99FF;
      --chakra-colors-blue-900: #002D8E;
      --chakra-colors-blue-1000: #1434CB;
      --chakra-colors-blue-1100: #11B1E6;
      --chakra-colors-blue-1200: #059FDB80;
      --chakra-colors-blue-1300: #4249FF;
      --chakra-colors-blue-1400: #81E0FF;
      --chakra-colors-blue-1500: #D6F7FF;
      --chakra-colors-blue-1600: #8DE3FF;
      --chakra-colors-blue-600_10: #059FDB1A;
      --chakra-colors-cyan-50: #EDFDFD;
      --chakra-colors-cyan-100: #C4F1F9;
      --chakra-colors-cyan-200: #9DECF9;
      --chakra-colors-cyan-300: #76E4F7;
      --chakra-colors-cyan-400: #0BC5EA;
      --chakra-colors-cyan-500: #00B5D8;
      --chakra-colors-cyan-600: #00A3C4;
      --chakra-colors-cyan-700: #0987A0;
      --chakra-colors-cyan-800: #086F83;
      --chakra-colors-cyan-900: #065666;
      --chakra-colors-purple-50: #524A8A;
      --chakra-colors-purple-100: #9397FF;
      --chakra-colors-purple-150: #45455A;
      --chakra-colors-purple-200: #6450FF;
      --chakra-colors-purple-300: #787DFF;
      --chakra-colors-purple-350: #C2D0FF;
      --chakra-colors-purple-400: #9F7AEA;
      --chakra-colors-purple-500: #8b5cf6;
      --chakra-colors-purple-550: #6113C4;
      --chakra-colors-purple-600: #6750A4;
      --chakra-colors-purple-700: #553C9A;
      --chakra-colors-purple-800: #44337A;
      --chakra-colors-purple-900: #322659;
      --chakra-colors-pink-50: #FFF5F7;
      --chakra-colors-pink-100: #FED7E2;
      --chakra-colors-pink-200: #FBB6CE;
      --chakra-colors-pink-300: #F687B3;
      --chakra-colors-pink-400: #D1B3FF;
      --chakra-colors-pink-500: #EF86DF;
      --chakra-colors-pink-600: #E533C9;
      --chakra-colors-pink-700: #d085c5;
      --chakra-colors-pink-800: #702459;
      --chakra-colors-pink-900: #521B41;
      --chakra-colors-primary-50: #00FF82;
      --chakra-colors-primary-100: #00EB77;
      --chakra-colors-primary-200: #01D676;
      --chakra-colors-primary-300: #00D264;
      --chakra-colors-primary-350: #33BA57;
      --chakra-colors-primary-400: #009A4E;
      --chakra-colors-primary-450: #009653;
      --chakra-colors-primary-500: #212134;
      --chakra-colors-primary-600: #067544;
      --chakra-colors-primary-650: #097545;
      --chakra-colors-primary-700: #141523;
      --chakra-colors-primary-800: #141523;
      --chakra-colors-primary-900: #141523;
      --chakra-colors-primary-1000: #009653;
      --chakra-colors-primaryAlpha-200: #01D67626;
      --chakra-colors-primaryAlpha-700: #141523CC;
      --chakra-colors-primaryAlpha-200_10: #01D6761A;
      --chakra-colors-primaryAlpha-200_18: #01D6762E;
      --chakra-colors-bgColor-50: #9193C3;
      --chakra-colors-bgColor-100: #9193C3;
      --chakra-colors-bgColor-200: #7D7D9E;
      --chakra-colors-bgColor-250: #353543;
      --chakra-colors-bgColor-300: #2a2c48;
      --chakra-colors-bgColor-400: #222339;
      --chakra-colors-bgColor-500: #222339;
      --chakra-colors-bgColor-550: #1D1E30;
      --chakra-colors-bgColor-600: #1E1F30;
      --chakra-colors-bgColor-650: #1F222D;
      --chakra-colors-bgColor-700: #1e1f30;
      --chakra-colors-bgColor-800: #161725;
      --chakra-colors-bgColor-900: #161725;
      --chakra-colors-bgColor-1000: #141524;
      --chakra-colors-bgColor-1100: #141523;
      --chakra-colors-bgColor-1200: #1D1E30;
      --chakra-colors-bgColor-1300: #242538;
      --chakra-colors-bgColor-1400: #AA6A13;
      --chakra-colors-bgColor-1500: #805DB3;
      --chakra-colors-bgColor-1600: #402A4D;
      --chakra-colors-bgColor-1700: #100E1B;
      --chakra-colors-bgColor-1800: #01D6761A;
      --chakra-colors-bgColor-1900: #FD97271A;
      --chakra-colors-bgColor-2000: #F571711A;
      --chakra-colors-bgColor-2100: #FDBE78;
      --chakra-colors-bgColor-2200: #E77C0B;
      --chakra-colors-bgColor-2300: #1B2B40;
      --chakra-colors-bgColor-2400: #311F2D;
      --chakra-colors-bgColor-2500: #431921;
      --chakra-colors-bgColor-2600: #3A2F1A;
      --chakra-colors-bgColor-2700: #2A2720;
      --chakra-colors-bgColor-2800: #252B1E;
      --chakra-colors-bgColor-2900: #4A2636;
      --chakra-colors-bgColor-3000: #F043431A;
      --chakra-colors-bgColorAlpha-550_70: #1D1E30B3;
      --chakra-colors-bgColorAlpha-550_90: #1D1E30E6;
      --chakra-colors-bgColorAlpha-550_98: #1D1E30FA;
      --chakra-colors-secondaryAlpha-450_75: #252539BF;
      --chakra-colors-greyAlpha-600_70: #2F3043B3;
      --chakra-colors-greyAlpha-200_25: #7D7D9E40;
      --chakra-colors-secondary-50: #ADB2EA;
      --chakra-colors-secondary-75: #A9A8CD;
      --chakra-colors-secondary-100: #9193C3;
      --chakra-colors-secondary-150: #6C6E9B;
      --chakra-colors-secondary-200: #545683;
      --chakra-colors-secondary-250: #45465B;
      --chakra-colors-secondary-300: #383855;
      --chakra-colors-secondary-340: #33334D;
      --chakra-colors-secondary-350: #32324D;
      --chakra-colors-secondary-400: #2C2C44;
      --chakra-colors-secondary-450: #252539;
      --chakra-colors-secondary-500: #242438;
      --chakra-colors-secondary-600: #161725;
      --chakra-colors-secondary-700: #141524;
      --chakra-colors-secondary-800: #1A1B2A;
      --chakra-colors-secondary-900: #262C40;
      --chakra-colors-secondary-1000: #3E3E54;
      --chakra-colors-gold-50: #FAC401;
      --chakra-colors-gold-100: #E8B600;
      --chakra-colors-gold-200: #DBAC00;
      --chakra-colors-gold-300: #FFF136;
      --chakra-colors-gold-350: #FFD70D;
      --chakra-colors-gold-400: #FFC700;
      --chakra-colors-gold-500: #B1C58C;
      --chakra-colors-gold-600: #74410f;
      --chakra-colors-gold-700: #FFE941;
      --chakra-colors-gold-800: #B57E10;
      --chakra-colors-gold-900: #89784D;
      --chakra-colors-gold-1000: #FFE177;
      --chakra-colors-gold-1100: #FFD66D;
      --chakra-colors-gold-1200: #FDE031;
      --chakra-colors-gold-1300: #C4A600;
      --chakra-colors-gold-1400: #FDDD12;
      --chakra-colors-gold-1500: #FFC70080;
      --chakra-colors-gold-1600: #FFE229;
      --chakra-colors-gold-1700: #B39A1E;
      --chakra-colors-gold-1800: #FFE019;
      --chakra-colors-gold-1900: #ECC206;
      --chakra-colors-gold-2000: #FDF5A4;
      --chakra-colors-gold-2100: #F1C64C;
      --chakra-colors-gold-2200: #FFC7001A;
      --chakra-colors-gold-2300: #FFC70033;
      --chakra-colors-bronze-500: #FF9829;
      --chakra-colors-bronze-600: #B3691E;
      --chakra-colors-brand-50: #F0FFF4;
      --chakra-colors-brand-100: #C6F6D5;
      --chakra-colors-brand-150: #D6FFEC;
      --chakra-colors-brand-200: #01d676;
      --chakra-colors-brand-300: #68D391;
      --chakra-colors-brand-400: #48BB78;
      --chakra-colors-brand-500: #38A169;
      --chakra-colors-brand-600: #2F855A;
      --chakra-colors-brand-700: #276749;
      --chakra-colors-brand-800: #22543D;
      --chakra-colors-brand-900: #1C4532;
      --chakra-colors-brand-1000: #00BF66;
      --chakra-colors-brand-1100: #007E45;
      --chakra-colors-text-50: #F7FAFC;
      --chakra-colors-text-100: #EDF2F7;
      --chakra-colors-text-200: #E2E8F0;
      --chakra-colors-text-300: #CBD5E0;
      --chakra-colors-text-350: #D8D5EA;
      --chakra-colors-text-400: #A9A9CA;
      --chakra-colors-text-500: #718096;
      --chakra-colors-text-600: #4A5568;
      --chakra-colors-text-700: #2D3748;
      --chakra-colors-text-800: #1A202C;
      --chakra-colors-text-900: #171923;
      --chakra-colors-text-1000: #FEDEBB;
      --chakra-colors-grey-50: #DADADA;
      --chakra-colors-grey-100: #CCCCDD;
      --chakra-colors-grey-200: #A9A9CA;
      --chakra-colors-grey-300: #7D7D9E;
      --chakra-colors-grey-400: #525266;
      --chakra-colors-grey-450: #545A7E;
      --chakra-colors-grey-500: #4F4D60;
      --chakra-colors-grey-600: #2F3043;
      --chakra-colors-grey-700: #222339;
      --chakra-colors-grey-750: #252539;
      --chakra-colors-grey-800: #1D202F;
      --chakra-colors-grey-900: #171826;
      --chakra-colors-grey-1000: #1E1E2E;
      --chakra-colors-grey-1100: #CFD0D4;
      --chakra-colors-grey-1200: #1C1D2D;
      --chakra-colors-grey-1300: #1C1D2C;
      --chakra-colors-grey-1400: #2B2B42;
      --chakra-colors-grey-1500: #141522;
      --chakra-colors-grey-1600: #222337;
      --chakra-colors-grey-1700: #1b1c2c;
      --chakra-colors-grey-1800: #2B2C39;
      --chakra-colors-blueAlpha-200_10: #00FFDD1A;
      --chakra-colors-darkBlue: #1C1E2E;
      --chakra-colors-greenBlue-800: #D6D9BC;
      --chakra-colors-greenBlue-900: #003330;
      --chakra-colors-greyBlue-200: #525266;
      --chakra-colors-greyBlue-300: #4B4B5C;
      --chakra-colors-greyBlue-400: #3D3D4C;
      --chakra-colors-greyBlue-450: #3E4047;
      --chakra-colors-greyBlue-500: #252539;
      --chakra-colors-greyBlue-800: #1E1E2E;
      --chakra-colors-greyBlue-900: #171826;
      --chakra-colors-greyBlue-1000: #5F95A7;
      --chakra-colors-linkBlue: #059FDB;
      --chakra-colors-iosBlue: #007AFF;
      --chakra-colors-textBlue: #4CCAFA;
      --chakra-colors-border-100: #FFFFFF0D;
      --chakra-colors-border-200: #FFFFFF1A;
      --chakra-colors-border-300: #D1B3FF1A;
      --chakra-colors-border-350: #FFFFFF26;
      --chakra-colors-border-400: #FFFFFF33;
      --chakra-colors-warning-300: #FD9D34;
      --chakra-colors-warning-400: #D19100;
      --chakra-colors-warning-500: #EB7C02;
      --chakra-colors-warning-600: #FD9727;
      --chakra-colors-warning-650: #FDAD56;
      --chakra-colors-warning-700: #F8B947;
      --chakra-colors-warning-750: #FFC472;
      --chakra-colors-warning-800: #F4733D;
      --chakra-colors-warning-900: #E57A0A;
      --chakra-colors-warning-1000: #A85A00;
      --chakra-colors-warning-1100: #FC8413;
      --chakra-colors-warning-1200: #793F04;
      --chakra-borders-none: 0;
      --chakra-borders-1px: 1px solid;
      --chakra-borders-2px: 2px solid;
      --chakra-borders-4px: 4px solid;
      --chakra-borders-8px: 8px solid;
      --chakra-fonts-heading: var(--font-poppins), var(--font-roboto), sans-serif;
      --chakra-fonts-body: var(--font-poppins), var(--font-roboto), -apple-system, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
      --chakra-fonts-mono: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
      --chakra-fonts-Poppins: var(--font-poppins), var(--font-roboto), -apple-system, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
      --chakra-fonts-Cookie: var(--font-cookie), var(--font-roboto), sans-serif;
      --chakra-fonts-Inter: Inter, sans-serif;
      --chakra-fontSizes-3xs: 0.45rem;
      --chakra-fontSizes-2xs: 0.625rem;
      --chakra-fontSizes-xs: 11px;
      --chakra-fontSizes-sm: 12px;
      --chakra-fontSizes-md: 14px;
      --chakra-fontSizes-lg: 16px;
      --chakra-fontSizes-xl: 18px;
      --chakra-fontSizes-2xl: 20px;
      --chakra-fontSizes-3xl: 30px;
      --chakra-fontSizes-4xl: 32px;
      --chakra-fontSizes-5xl: 48px;
      --chakra-fontSizes-6xl: 3.75rem;
      --chakra-fontSizes-7xl: 4.5rem;
      --chakra-fontSizes-8xl: 6rem;
      --chakra-fontSizes-9xl: 8rem;
      --chakra-fontSizes-2xxl: 24px;
      --chakra-fontWeights-hairline: 100;
      --chakra-fontWeights-thin: 200;
      --chakra-fontWeights-light: 300;
      --chakra-fontWeights-normal: 400;
      --chakra-fontWeights-medium: 500;
      --chakra-fontWeights-semibold: 600;
      --chakra-fontWeights-bold: 700;
      --chakra-fontWeights-extrabold: 800;
      --chakra-fontWeights-black: 900;
      --chakra-letterSpacings-tighter: -0.05em;
      --chakra-letterSpacings-tight: -0.025em;
      --chakra-letterSpacings-normal: 0;
      --chakra-letterSpacings-wide: 0.025em;
      --chakra-letterSpacings-wider: 0.05em;
      --chakra-letterSpacings-widest: 0.1em;
      --chakra-lineHeights-3: .75rem;
      --chakra-lineHeights-4: 1rem;
      --chakra-lineHeights-5: 1.25rem;
      --chakra-lineHeights-6: 1.5rem;
      --chakra-lineHeights-7: 1.75rem;
      --chakra-lineHeights-8: 2rem;
      --chakra-lineHeights-9: 2.25rem;
      --chakra-lineHeights-10: 2.5rem;
      --chakra-lineHeights-normal: normal;
      --chakra-lineHeights-none: 1;
      --chakra-lineHeights-shorter: 1.25;
      --chakra-lineHeights-short: 1.375;
      --chakra-lineHeights-base: 1.5;
      --chakra-lineHeights-tall: 1.625;
      --chakra-lineHeights-taller: 2;
      --chakra-radii-none: 0;
      --chakra-radii-sm: 0.125rem;
      --chakra-radii-base: 0.25rem;
      --chakra-radii-md: 0.375rem;
      --chakra-radii-lg: 0.5rem;
      --chakra-radii-xl: 0.75rem;
      --chakra-radii-2xl: 1rem;
      --chakra-radii-3xl: 1.5rem;
      --chakra-radii-full: 9999px;
      --chakra-space-1: 0.25rem;
      --chakra-space-2: 0.5rem;
      --chakra-space-3: 0.75rem;
      --chakra-space-4: 1rem;
      --chakra-space-5: 1.25rem;
      --chakra-space-6: 1.5rem;
      --chakra-space-7: 1.75rem;
      --chakra-space-8: 2rem;
      --chakra-space-9: 2.25rem;
      --chakra-space-10: 2.5rem;
      --chakra-space-12: 3rem;
      --chakra-space-14: 3.5rem;
      --chakra-space-16: 4rem;
      --chakra-space-20: 5rem;
      --chakra-space-24: 6rem;
      --chakra-space-28: 7rem;
      --chakra-space-32: 8rem;
      --chakra-space-36: 9rem;
      --chakra-space-40: 10rem;
      --chakra-space-44: 11rem;
      --chakra-space-48: 12rem;
      --chakra-space-52: 13rem;
      --chakra-space-56: 14rem;
      --chakra-space-60: 15rem;
      --chakra-space-64: 16rem;
      --chakra-space-72: 18rem;
      --chakra-space-80: 20rem;
      --chakra-space-96: 24rem;
      --chakra-space-px: 1px;
      --chakra-space-0-5: 0.125rem;
      --chakra-space-1-5: 0.375rem;
      --chakra-space-2-5: 0.625rem;
      --chakra-space-3-5: 0.875rem;
      --chakra-shadows-xs: 0 0 0 1px rgba(0, 0, 0, 0.05);
      --chakra-shadows-sm: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
      --chakra-shadows-base: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
      --chakra-shadows-md: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
      --chakra-shadows-lg: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
      --chakra-shadows-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
      --chakra-shadows-2xl: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
      --chakra-shadows-outline: 0 0 0 3px rgba(66, 153, 225, 0.6);
      --chakra-shadows-inner: inset 0 2px 4px 0 rgba(0, 0, 0, 0.06);
      --chakra-shadows-none: none;
      --chakra-shadows-dark-lg: rgba(0, 0, 0, 0.1) 0px 0px 0px 1px, rgba(0, 0, 0, 0.2) 0px 5px 10px, rgba(0, 0, 0, 0.4) 0px 15px 40px;
      --chakra-sizes-1: 0.25rem;
      --chakra-sizes-2: 0.5rem;
      --chakra-sizes-3: 0.75rem;
      --chakra-sizes-4: 1rem;
      --chakra-sizes-5: 1.25rem;
      --chakra-sizes-6: 1.5rem;
      --chakra-sizes-7: 1.75rem;
      --chakra-sizes-8: 2rem;
      --chakra-sizes-9: 2.25rem;
      --chakra-sizes-10: 2.5rem;
      --chakra-sizes-12: 3rem;
      --chakra-sizes-14: 3.5rem;
      --chakra-sizes-16: 4rem;
      --chakra-sizes-20: 5rem;
      --chakra-sizes-24: 6rem;
      --chakra-sizes-28: 7rem;
      --chakra-sizes-32: 8rem;
      --chakra-sizes-36: 9rem;
      --chakra-sizes-40: 10rem;
      --chakra-sizes-44: 11rem;
      --chakra-sizes-48: 12rem;
      --chakra-sizes-52: 13rem;
      --chakra-sizes-56: 14rem;
      --chakra-sizes-60: 15rem;
      --chakra-sizes-64: 16rem;
      --chakra-sizes-72: 18rem;
      --chakra-sizes-80: 20rem;
      --chakra-sizes-96: 24rem;
      --chakra-sizes-px: 1px;
      --chakra-sizes-0-5: 0.125rem;
      --chakra-sizes-1-5: 0.375rem;
      --chakra-sizes-2-5: 0.625rem;
      --chakra-sizes-3-5: 0.875rem;
      --chakra-sizes-max: max-content;
      --chakra-sizes-min: min-content;
      --chakra-sizes-full: 100%;
      --chakra-sizes-3xs: 14rem;
      --chakra-sizes-2xs: 16rem;
      --chakra-sizes-xs: 20rem;
      --chakra-sizes-sm: 24rem;
      --chakra-sizes-md: 28rem;
      --chakra-sizes-lg: 32rem;
      --chakra-sizes-xl: 36rem;
      --chakra-sizes-2xl: 42rem;
      --chakra-sizes-3xl: 48rem;
      --chakra-sizes-4xl: 56rem;
      --chakra-sizes-5xl: 64rem;
      --chakra-sizes-6xl: 72rem;
      --chakra-sizes-7xl: 80rem;
      --chakra-sizes-8xl: 90rem;
      --chakra-sizes-prose: 60ch;
      --chakra-sizes-container-sm: 640px;
      --chakra-sizes-container-md: 768px;
      --chakra-sizes-container-lg: 1024px;
      --chakra-sizes-container-xl: 1280px;
      --chakra-zIndices-hide: -1;
      --chakra-zIndices-auto: auto;
      --chakra-zIndices-base: 0;
      --chakra-zIndices-docked: 10;
      --chakra-zIndices-dropdown: 1000;
      --chakra-zIndices-sticky: 1100;
      --chakra-zIndices-banner: 1200;
      --chakra-zIndices-overlay: 1300;
      --chakra-zIndices-modal: 1400;
      --chakra-zIndices-popover: 1500;
      --chakra-zIndices-skipLink: 1600;
      --chakra-zIndices-toast: 1700;
      --chakra-zIndices-tooltip: 1800;
      --chakra-transition-property-common: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
      --chakra-transition-property-colors: background-color, border-color, color, fill, stroke;
      --chakra-transition-property-dimensions: width, height;
      --chakra-transition-property-position: left, right, top, bottom;
      --chakra-transition-property-background: background-color, background-image, background-position;
      --chakra-transition-easing-ease-in: cubic-bezier(0.4, 0, 1, 1);
      --chakra-transition-easing-ease-out: cubic-bezier(0, 0, 0.2, 1);
      --chakra-transition-easing-ease-in-out: cubic-bezier(0.4, 0, 0.2, 1);
      --chakra-transition-duration-ultra-fast: 50ms;
      --chakra-transition-duration-faster: 100ms;
      --chakra-transition-duration-fast: 150ms;
      --chakra-transition-duration-normal: 200ms;
      --chakra-transition-duration-slow: 300ms;
      --chakra-transition-duration-slower: 400ms;
      --chakra-transition-duration-ultra-slow: 500ms;
      --chakra-blur-none: 0;
      --chakra-blur-sm: 4px;
      --chakra-blur-base: 8px;
      --chakra-blur-md: 12px;
      --chakra-blur-lg: 16px;
      --chakra-blur-xl: 24px;
      --chakra-blur-2xl: 40px;
      --chakra-blur-3xl: 64px;
      --chakra-breakpoints-base: 0px;
      --chakra-breakpoints-sm: 480px;
      --chakra-breakpoints-md: 768px;
      --chakra-breakpoints-lg: 1120px;
      --chakra-breakpoints-xl: 1280px;
      --chakra-breakpoints-2xl: 1536px;
      --chakra-breakpoints-xs: 320px;
      --chakra-breakpoints-2xs: 375px;
      --chakra-breakpoints-phoneMax: 700px;
      --chakra-breakpoints-tabletMax: 1200px;
      --chakra-breakpoints-extra: 1718px;
      --chakra-breakpoints-xxl: 1900px;
      --chakra-breakpoints-3xl: 2280px;
    }

    .chakra-ui-light :host:not([data-theme]),
    .chakra-ui-light :root:not([data-theme]),
    .chakra-ui-light [data-theme]:not([data-theme]),
    [data-theme=light] :host:not([data-theme]),
    [data-theme=light] :root:not([data-theme]),
    [data-theme=light] [data-theme]:not([data-theme]),
    :host[data-theme=light],
    :root[data-theme=light],
    [data-theme][data-theme=light] {
      --chakra-colors-chakra-body-text: var(--chakra-colors-gray-800);
      --chakra-colors-chakra-body-bg: white;
      --chakra-colors-chakra-border-color: var(--chakra-colors-gray-200);
      --chakra-colors-chakra-inverse-text: white;
      --chakra-colors-chakra-subtle-bg: var(--chakra-colors-gray-100);
      --chakra-colors-chakra-subtle-text: var(--chakra-colors-gray-600);
      --chakra-colors-chakra-placeholder-color: var(--chakra-colors-gray-500);
    }

    .chakra-ui-dark :host:not([data-theme]),
    .chakra-ui-dark :root:not([data-theme]),
    .chakra-ui-dark [data-theme]:not([data-theme]),
    [data-theme=dark] :host:not([data-theme]),
    [data-theme=dark] :root:not([data-theme]),
    [data-theme=dark] [data-theme]:not([data-theme]),
    :host[data-theme=dark],
    :root[data-theme=dark],
    [data-theme][data-theme=dark] {
      --chakra-colors-chakra-body-text: var(--chakra-colors-whiteAlpha-900);
      --chakra-colors-chakra-body-bg: var(--chakra-colors-gray-800);
      --chakra-colors-chakra-border-color: var(--chakra-colors-whiteAlpha-300);
      --chakra-colors-chakra-inverse-text: var(--chakra-colors-gray-800);
      --chakra-colors-chakra-subtle-bg: var(--chakra-colors-gray-700);
      --chakra-colors-chakra-subtle-text: var(--chakra-colors-gray-400);
      --chakra-colors-chakra-placeholder-color: var(--chakra-colors-whiteAlpha-400);
    }

    html {
      line-height: 1.5;
      -webkit-text-size-adjust: 100%;
      font-family: system-ui, sans-serif;
      -webkit-font-smoothing: antialiased;
      text-rendering: optimizeLegibility;
      -moz-osx-font-smoothing: grayscale;
      touch-action: manipulation;
    }

    body {
      position: relative;
      min-height: 100%;
      margin: 0;
      font-feature-settings: "kern";
    }

    :where(*, *::before, *::after) {
      border-width: 0;
      border-style: solid;
      box-sizing: border-box;
      word-wrap: break-word;
    }

    main {
      display: block;
    }

    hr {
      border-top-width: 1px;
      box-sizing: content-box;
      height: 0;
      overflow: visible;
    }

    :where(pre, code, kbd, samp) {
      font-family: SFMono-Regular, Menlo, Monaco, Consolas, monospace;
      font-size: 1em;
    }

    a {
      background-color: transparent;
      color: inherit;
      -webkit-text-decoration: inherit;
      text-decoration: inherit;
    }

    abbr[title] {
      border-bottom: none;
      -webkit-text-decoration: underline;
      text-decoration: underline;
      -webkit-text-decoration: underline dotted;
      -webkit-text-decoration: underline dotted;
      text-decoration: underline dotted;
    }

    :where(b, strong) {
      font-weight: bold;
    }

    small {
      font-size: 80%;
    }

    :where(sub, sup) {
      font-size: 75%;
      line-height: 0;
      position: relative;
      vertical-align: baseline;
    }

    sub {
      bottom: -0.25em;
    }

    sup {
      top: -0.5em;
    }

    img {
      border-style: none;
    }

    :where(button, input, optgroup, select, textarea) {
      font-family: inherit;
      font-size: 100%;
      line-height: 1.15;
      margin: 0;
    }

    :where(button, input) {
      overflow: visible;
    }

    :where(button, select) {
      text-transform: none;
    }

    :where(button::-moz-focus-inner,
      [type="button"]::-moz-focus-inner,
      [type="reset"]::-moz-focus-inner,
      [type="submit"]::-moz-focus-inner) {
      border-style: none;
      padding: 0;
    }

    fieldset {
      padding: 0.35em 0.75em 0.625em;
    }

    legend {
      box-sizing: border-box;
      color: inherit;
      display: table;
      max-width: 100%;
      padding: 0;
      white-space: normal;
    }

    progress {
      vertical-align: baseline;
    }

    textarea {
      overflow: auto;
    }

    :where([type="checkbox"], [type="radio"]) {
      box-sizing: border-box;
      padding: 0;
    }

    input[type="number"]::-webkit-inner-spin-button,
    input[type="number"]::-webkit-outer-spin-button {
      -webkit-appearance: none !important;
    }

    input[type="number"] {
      -moz-appearance: textfield;
    }

    input[type="search"] {
      -webkit-appearance: textfield;
      outline-offset: -2px;
    }

    input[type="search"]::-webkit-search-decoration {
      -webkit-appearance: none !important;
    }

    ::-webkit-file-upload-button {
      -webkit-appearance: button;
      font: inherit;
    }

    details {
      display: block;
    }

    summary {
      display: -webkit-box;
      display: -webkit-list-item;
      display: -ms-list-itembox;
      display: list-item;
    }

    template {
      display: none;
    }

    [hidden] {
      display: none !important;
    }

    :where(blockquote,
      dl,
      dd,
      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      hr,
      figure,
      p,
      pre) {
      margin: 0;
    }

    button {
      background: transparent;
      padding: 0;
    }

    fieldset {
      margin: 0;
      padding: 0;
    }

    :where(ol, ul) {
      margin: 0;
      padding: 0;
    }

    textarea {
      resize: vertical;
    }

    :where(button, [role="button"]) {
      cursor: pointer;
    }

    button::-moz-focus-inner {
      border: 0 !important;
    }

    table {
      border-collapse: collapse;
    }

    :where(h1, h2, h3, h4, h5, h6) {
      font-size: inherit;
      font-weight: inherit;
    }

    :where(button, input, optgroup, select, textarea) {
      padding: 0;
      line-height: inherit;
      color: inherit;
    }

    :where(img, svg, video, canvas, audio, iframe, embed, object) {
      display: block;
    }

    :where(img, video) {
      max-width: 100%;
      height: auto;
    }

    [data-js-focus-visible] :focus:not([data-focus-visible-added]):not([data-focus-visible-disabled]) {
      outline: none;
      box-shadow: none;
    }

    select::-ms-expand {
      display: none;
    }

    :root,
    :host {
      --chakra-vh: 100vh;
    }

    @supports (height: -webkit-fill-available) {

      :root,
      :host {
        --chakra-vh: -webkit-fill-available;
      }
    }

    @supports (height: -moz-fill-available) {

      :root,
      :host {
        --chakra-vh: -moz-fill-available;
      }
    }

    @supports (height: 100dvh) {

      :root,
      :host {
        --chakra-vh: 100dvh;
      }
    }

    body {
      font-family: var(--chakra-fonts-body);
      color: white;
      background: var(--chakra-colors-bgColor-1000);
      transition-property: background-color;
      transition-duration: var(--chakra-transition-duration-normal);
      line-height: var(--chakra-lineHeights-base);
      overflow-x: hidden;
    }

    *::-webkit-input-placeholder {
      color: var(--chakra-colors-chakra-placeholder-color);
    }

    *::-moz-placeholder {
      color: var(--chakra-colors-chakra-placeholder-color);
    }

    *:-ms-input-placeholder {
      color: var(--chakra-colors-chakra-placeholder-color);
    }

    *::placeholder {
      color: var(--chakra-colors-chakra-placeholder-color);
    }

    *,
    *::before,
    *::after {
      border-color: var(--chakra-colors-chakra-border-color);
    }

    :root {
      --side-nav-width: 220px;
      --bottom-nav-height: 74px;
    }

    @media only screen and (min-width: 1200px) and (max-width: 1599px) {
      :root {
        --side-nav-width: 200px;
      }
    }

    @media only screen and (max-width: 1199px) {
      :root {
        --side-nav-width: auto;
      }
    }

    html,
    #__next {
      min-width: 100%;
    }

    ul {
      list-style-type: none;
    }

    a {
      cursor: pointer;
    }

    html {
      -webkit-font-smoothing: initial !important;
    }